body {
	text-align: center;
	padding: 0px;
	margin: 0px;
	background-image: url(../images/generic/tex.gif);
	height: 100%;
}

html,form,body
{
    height:100%;
}

#store-callout {
height:155px;
background:url('http://www.iposltd.com/images/banners/epos-systems.jpg');
margin-left:20px;
width:440px;
}

#store-callout A { position:relative; top:122px; left:250px; }

.myButton {
	text-indent:0px;
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:5px 14px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528ecc;
}.myButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}.myButton:active {
	position:relative;
	top:1px;
}

#content_heading .myButton {position:relative; top:-4px; left:10px;}

#container {
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	width: 760px;
	text-align: left;
	position:relative; /* needed for footer positioning*/
	height:auto !important; /* real browsers */
	height: 100%;
	min-height:100%; /* real browsers */
}
#header_address {
	top: 14px;
	text-align: right;
	left: 480px;
	position: absolute;
}
#header_address p {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 18px;
}
#content_main {
	width: 440px;
	padding-left: 20px;
	background-image: url(../images/generic/content_back.gif);
	background-repeat: repeat-y;
	padding-right: 280px;
	background-position: 1px;
}
#footer {
	height: 70px;
	width: 760px;
	text-align: center;
	padding-top: 35px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	position:absolute;
	background-color: #FFFFFF;
	background-image: url(../images/generic/footer_back.gif);
	background-repeat: no-repeat;
	background-position: top;
	color: #999999;	
}
#content_right {
	position: absolute;
	left: 480px;
	width: 260px;
	float: right;
	background-color:#E6F8FF;
}
.content_right_padding {
	padding-right: 10px;
	padding-left: 10px;
}
#header_montage {
	background-image: url(../images/generic/montage.jpg);
	height: 50px;
	width: 760px;
	left: 0px;
	top: 75px;
}
#content_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #38AEDB;
	height: 40px;
	width: 760px;
	text-indent: 20px;
	padding-top: 11px;
	letter-spacing: -0.05em;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	margin-top: 0px;
	margin-bottom: 0px;
}
a {
	color: #38AEDB;
}
#header_logo {
	left: 0px;
	background-image: url(../images/generic/iposlogo.gif);
	height: 75px;
	width: 150px;
}
#content_right_text {
	padding-right: 10px;
	padding-left: 10px;
}
h2 {
	background-color: #38AEDB;
	height: 21px;
	width: 440px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-indent: 5px;
	padding-top: 4px;
	margin-top: 0px;
	font-weight: normal;
	margin-bottom: 0px;
}
#navigation {
	height: 25px;
	width: 760px;
}
h1 {
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	margin-top: 0px;
	margin-bottom: 0px;
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	margin-top: 0px;
	margin-bottom: 0px;
}
.dots_440 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	width: 440px;
}
h3 {
	background-color: #000000;
	height: 21px;
	width: 260px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-indent: 5px;
	padding-top: 4px;
	margin-top: 0px;
	font-weight: normal;
	margin-bottom: 0px;
}
ol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
#container_search {
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	width: 760px;
	text-align: left;
	position:relative; /* needed for footer positioning*/
	height:270px!important; /* real browsers */
	height: 100%;
	min-height:100%; /* real browsers */
}
#content_heading_home {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #38AEDB;
	height: 85px;
	width: 760px;
	text-indent: 20px;
	padding-top: 11px;
	letter-spacing: -0.05em;
}
.banner_home {
	background-position: right;
	position: absolute;
	right: 20px;
}
p.home_date{
	font-size:14px;
	margin-left:10px;
	font-weight:bold;
}